.fz-40 {
  font-size: 40px; }
  @media (max-width: 1499px) {
    .fz-40 {
      font-size: 28px; } }
  @media (max-width: 767px) {
    .fz-40 {
      font-size: 18px; } }

.fz-28 {
  font-size: 28px; }

.fz-24 {
  font-size: 24px; }

.fz-20 {
  font-size: 20px; }
  @media (max-width: 767px) {
    .fz-20 {
      font-size: 12px; } }

.fz-18 {
  font-size: 18px; }
  @media (max-width: 767px) {
    .fz-18 {
      font-size: 14px; } }

.fz-16 {
  font-size: 16px; }
  @media (max-width: 767px) {
    .fz-16 {
      font-size: 14px; } }

.fz-15 {
  font-size: 15px; }
  @media (max-width: 767px) {
    .fz-15 {
      font-size: 12px; } }

.fz-14 {
  font-size: 14px; }
  @media (max-width: 1499px) {
    .fz-14 {
      font-size: 12px; } }

.fz-12 {
  font-size: 12px; }
  @media (max-width: 767px) {
    .fz-12 {
      font-size: 10px; } }

.burger-icon {
  width: 20px;
  height: 13px;
  position: relative;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .5s ease-in-out;
  -moz-transition: .5s ease-in-out;
  -o-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  cursor: pointer;
  display: none; }
  @media (max-width: 1199px) {
    .burger-icon {
      display: flex; } }
  @media (min-width: 576px) {
    .burger-icon {
      height: 25px;
      width: 32px; } }
  .burger-icon span {
    display: block;
    position: absolute;
    height: 2px;
    right: 0px;
    background: #fff;
    border-radius: 2px;
    opacity: 1;
    left: 0px;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .25s ease-in-out;
    -moz-transition: .25s ease-in-out;
    -o-transition: .25s ease-in-out;
    transition: .25s ease-in-out; }
    .burger-icon span:nth-child(1) {
      top: 0px;
      margin: auto; }
      @media (min-width: 576px) {
        .burger-icon span:nth-child(1) {
          top: 4px; } }
    .burger-icon span:nth-child(2) {
      top: 6px; }
      @media (min-width: 576px) {
        .burger-icon span:nth-child(2) {
          top: 13px; } }
    .burger-icon span:nth-child(3) {
      top: 6px; }
      @media (min-width: 576px) {
        .burger-icon span:nth-child(3) {
          top: 13px; } }
    .burger-icon span:nth-child(4) {
      top: 12px;
      margin: auto; }
      @media (min-width: 576px) {
        .burger-icon span:nth-child(4) {
          top: 22px; } }
  .burger-icon.active span:nth-child(1) {
    display: none; }
  .burger-icon.active span:nth-child(2) {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg); }
  .burger-icon.active span:nth-child(3) {
    top: 6px;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg); }
    @media (min-width: 576px) {
      .burger-icon.active span:nth-child(3) {
        top: 12px; } }
  .burger-icon.active span:nth-child(4) {
    display: none; }
